package ru.yandex.wmconsole.verification;

import ru.yandex.wmconsole.data.info.UsersHostsInfo;

/**
 * @author ailyin
 */
abstract class ConsistentVerifier implements Verifier {
    @Override
    public final UsersHostsInfo cancel(UsersHostsInfo info) {
        return verify(info);
    }
}
